fuss-server - Segnalazione #143

Generare una password casuale per la share samba
01/13/2017 02:56 PM - Elena Grandi

Status: Chiuso Start date: 01/13/2017
Priority: Normale Due date:

Assignee: Simone Piccardi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Anziché usare la master password, generarne una casuale, salvata poi nella home di root.

History

#1 - 01/16/2017 12:28 PM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Simone Piccardi

Fatto.

Se la password & gia presente non gli faccio impostare password dell'utente.

Lo si potrebbe fare leggendola dal file, ma poi diventa un po' fragile e rischia di rompersi se il file viene modificato cambiandogli forma.

#2 - 01/18/2017 05:34 PM - Simone Piccardi

- Status changed from Commenti to Chiuso

La soluzione attuale mi pare adatta.
